﻿.text-input__loading {
    height: 214px;
    border: 1px solid lightgrey;
    border-radius: 4px;
    width: 100%;
}

.text-input__loading--line {
    height: 15px;
    border-radius: 8px;
    /*margin: 10px;*/
    animation: pulse 1.5s infinite ease-in-out;
}

/*.text-input__loading div:nth-child(1) {
    width: 150px;
}

.text-input__loading div:nth-child(5) {
    width: 150px;
}

.text-input__loading div:nth-child(9) {
    width: 150px;
}

.text-input__loading div:nth-child(2) {
    width: 250px;
}

.text-input__loading div:nth-child(6) {
    width: 250px;
}

.text-input__loading div:nth-child(10) {
    width: 250px;
}

.text-input__loading div:nth-child(3) {
    width: 50px;
}

.text-input__loading div:nth-child(7) {
    width: 50px;
}

.text-input__loading div:nth-child(4) {
    width: 100px;
}

.text-input__loading div:nth-child(8) {
    width: 100px;
}*/

@-webkit-keyframes pulse {
    0% {
        background-color: rgba(165, 165, 165, 0.3);
    }

    50% {
        background-color: rgba(165, 165, 165, 0.5);
    }

    100% {
        background-color: rgba(165, 165, 165, 0.3);
    }
}

@keyframes pulse {
    0% {
        background-color: rgba(165, 165, 165, 0.3);
    }

    50% {
        background-color: rgba(165, 165, 165, 0.5);
    }

    100% {
        background-color: rgba(165, 165, 165, 0.3);
    }
}
